
FWG Internal - Bug #23757

FWG: Web App: Data: Ind Ref Control: Facing Server error 404 on Ind Ref Control screen.

January 22, 2025 11:18 AM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Ind Ref Control screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

SS Attached

History

#1 - January 27, 2025 08:24 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:57 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 09:48 AM - Palash Tembhurnekar

Verified on staging web app, now on the Ind Ref Control page its not displaying the 404 error in console. Done, marking it as close

#4 - January 30, 2025 09:49 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

Facing error 404 on Ind Ref Control screen.png 235 KB January 22, 2025 Palash Tembhurnekar
